/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 0px;
}

@charset "utf-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #222222;
	font-size: 12px;
	line-height: 130%;
	background-color: #eeeeff;
	background-image: url(../images/ptig_back1.png);
	background-repeat: repeat-x;
}
/*****************************************/
/*** STUPID SAFARI HACK ***/
/*****************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
body {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #222222;
	font-size: 12px;
	line-height: 130%;
	background-color: #eeeeff;
	background-image: url(../images/ptig_back1.png);
	background-repeat: repeat-x;
}
}

* {
margin: 0; padding: 0;
}
a:link, a:visited {
	color: #000099;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}
input.button { 
		cursor: pointer; 
}
p { 
	margin-top: 6px; 
	margin-bottom: 6px; 
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
 }
ul {
	margin-top: 0px;
	margin-bottom: 0px;
} 

li
{
margin-left: 22px;
padding-left: 2px;
padding-top: 3px;
padding-bottom: 3px;
}

img { 
	border: 0 none;
}
hr {
	height: 2px;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #996600;
}
.webboydesign {
	padding-top: 200px;
	padding-bottom: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;

}
.webboydesign a:link, .webboydesign a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.webboydesign a:hover {
	color: #FB9728;
	font-weight: normal;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
}
.copyright a:link, .copyright a:visited, .copyright a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.clr {
	clear: both;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/


#container {
	width: 880px;  /* this will create a container of ____ browser width */
	margin-right: auto;
	margin-left: auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#maincolumn_full {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
}
table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 0px;
}
table.nopad td.middle_pad {
	width: 20px;
}
td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}
div#maindivider {
  border-top: 1px solid #555566;
  margin-bottom: 5px;
  margin-top: 0px;
  overflow: hidden;
  height: 1px;
}
#top {
	padding-top: 0px;
	padding-right: 22px;
	color:#FFFFFF;
	font-size: 12px;
}
#search {
	padding-top: 0px;
}
#left {
	width: 200px;
	color: #223344;
	font-weight: bold;
	font-size: 12px;
	margin-top: 55px;
	padding-left: 22px;
	padding-right: 8px;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 54px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/ptig_footer1.png);
	background-repeat: repeat-x;
}
.contentback {
	background-color: #FFFFFF;
}
.contentupper {
	background-image: url(../images/contentcorner_upper.png);
	background-repeat: repeat-x; 
}
.contentlower {
	background-image: url(../images/contentcorner_lower.png);
	background-repeat: repeat-x; 
}
.contentleft {
	background-image: url(../images/contentcorner_left.png);
	background-repeat: repeat-y; 
}
.contentright {
	background-image: url(../images/contentcorner_right.png);
	background-repeat: repeat-y; 
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
  padding-bottom: 0px;
}

h1 {
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	font-size: 18px;
	font-weight: bold;
	color: #222222;
	text-align: left;
	width: 100%;
}
.subtitle {
	padding-top: 4px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #222222;
	text-align: left;
	width: 100%;
	line-height: 110%;
}
.contentheading {
	padding-top: 0px;
	padding-bottom: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #222222;
	text-align: left;
	width: 100%;
	line-height: 110%
}
h2 {
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #222222;
	text-align: left;
	width: 100%;
	line-height: 110%
}
h3, .componentheading, legend {
	padding-top: 8px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #222222;
	text-align: left;
	width: 100%;
	line-height: 110%
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 110%;
	color: #222222;
	width: 100%;
	padding-bottom: 7px;
}

/* small text */
.small {
	font-size: .90em;
	color: #555;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #555;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #555;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}



/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}



table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

/* module control elements */
ul.moduletable, ul.module {
	list-style: none;
}
div.moduletable, div.module {
  margin-bottom: 0px;
  font-weight: normal;
  color: 223344;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;

}

h3, table.moduletable th {
display: block;
margin: 0;
margin-left: -11px;
height: 24px;
width: 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#ffffff;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: center;
	background-image: url(../images/ptig_moduleback1.png);
	background-repeat: no-repeat;
	background-position: center center;
}




/* module MENU control elements */
div.moduletable_menu a:link, div.moduletable_menu a:visited {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-decoration: none;
	padding-left: 0px;
}
div.moduletable_menu a:hover {
	color: #000000;
	text-decoration: none;
}


.mod_events_latest_table a:link, .mod_events_latest a:visited {
margin-bottom: 0px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}


/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}


/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
